ellipsize.c File Reference
`#include "ruby.h"`

Go to the source code of this file.

## Functions

static VALUE | bug_str_ellipsize (VALUE str, VALUE len)
void | Init_ellipsize (VALUE klass)

## Function Documentation

static VALUE bug_str_ellipsize | ( | VALUE | str,
|  | VALUE | len
| ) |  |

static

Definition at line 4 of file ellipsize.c.

References NUM2LONG(), and rb_str_ellipsize().

Referenced by Init_ellipsize().

void Init_ellipsize | ( | VALUE | klass | ) |

Definition at line 10 of file ellipsize.c.

References bug_str_ellipsize(), and rb_define_method().